/*
 * Copyright (C) 2003 Julian Rockey <kde@jrockey.com>
 */

#include "tdedcoptest.h"

#include <tqlabel.h>

#include <tdemainwindow.h>
#include <tdelocale.h>

KDEDcopTest::KDEDcopTest()
    : TDEMainWindow( 0, "KDEDcopTest" )
{
    // set the shell's ui resource file
    //setXMLFile("tdedcoptestui.rc");

    //new TQLabel( "Hello World", this, "hello label" );
    m_mainClass = new MainClass();
}

KDEDcopTest::~KDEDcopTest()
{
    if (m_mainClass) delete m_mainClass;
}

#include "tdedcoptest.moc"
